@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  font-family: sans-serif;
  text-decoration: none;
}

body{
    margin: 0 auto;
    background-color: rgb(242, 245, 249);
    text-align: center;
}

h1{
    position: fixed;
    background-color: rgba(51, 51, 51, 0.7);
    font-family: sans-serif;
    font-size: 24px;
    height: 80px;
    text-align: center;
    color: white;
    width: 100%;
    padding-top: 10px;
    top: 0;
    left: 0;    
}

h1 span {
    font-size: 14px;
    display: block;
}

.logo-container {
    text-align: center;
    margin: 0 auto;
    padding: 0px;
}

.logo-container img {
    max-width: 50%;
    min-width: 350px;
    height: auto;
    display: block;
    margin: 0 auto;
    margin-top: 170px;
    margin-bottom: 150px;

}

article div {
    width: 70%;
    margin: 0 auto;
    padding-bottom: 100px;
    /* background-color: white; */
    /* border-radius: 10px; */
    /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); */
}

h2 {
    font-size: 20px;
    margin-bottom: 20px;
    color: #333;
    /* color: rgb(144, 110, 110); */
}

h3 {
    font-size: 16px;
    margin-bottom: 8px;
    color: #333;
}

article p {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 10px;
    color: #333;
}

.email-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 100px;
}

.email-button {
    box-sizing: border-box;
    max-width: 40vw;
    width: 150px; 
}

.otoiawase {
    color: #fff;
    font-size: 17px;
    margin-top: -52%;
}

footer {
    background-color: rgba(51, 51, 51, 0.7);
    /* background-color: rgb(205, 176, 176, 0.8); */
    color: white;
    font-size: small;
    padding: 8px 0;
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align: center;
}

@media screen and (max-width: 768px) {

    article div {
        width: 70vw;
    }
    .logo-container img{
        margin-top: 200px;
    }

}